#### CLIMIT

#### Synopsis

    HELP:   Minimum compression in per cent (0 no Limit)[0]
    TYPE:   NUMBER
    SYNTAX: CLIMIT/CLI=num

#### Description

This parameter sets minimal compression in per cent, which FLAM would be accepted (z/os ONLY). If the compression result is worse than the predefined limit, FLAM will generate a message and will set condition code 80.

The compression is finished properly anyway. This parameter is only evaluated for INFO=YES (default value for PARAMETER INFO).

Syntax restrictions for FLAMv4 or older:

- Z/OS
  - `CLIMIT=nn`
  - `CLI=nn`

Values

- Z/OS
  - 0 - 90

Default

- Z/OS
  - `CLIMIT=0`

Valid for

- compression